Acme-DreamyImage

Prerequisites

Acme-DreamyImage declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Digest::SHA10Digest-SHA1-2.13131.43
Imager0.72Imager-1.000125.71
Object::Tiny0Object-Tiny-1.08128.57
common::sense0common-sense-3.73120.00
self0.32self-0.34134.29

Acme-DreamyImage declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.00131.43

Acme-DreamyImage declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.00131.428571428571